<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Korpo Pro
* @since Korpo Pro 1.0.0
*/

if ( ! function_exists( 'korpo_pro_about_title_partial' ) ) :
    // about title
    function korpo_pro_about_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_about_sub_title_partial' ) ) :
    // about title
    function korpo_pro_about_sub_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_about_description_partial' ) ) :
    // about description
    function korpo_pro_about_description_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_about_btn_label_partial' ) ) :
    // about btn label
    function korpo_pro_about_btn_label_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['about_btn_label'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_service_title_partial' ) ) :
    // service title
    function korpo_pro_service_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_service_sub_title_partial' ) ) :
    // service description
    function korpo_pro_service_sub_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['service_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_service_btn_label_partial' ) ) :
    // service btn label
    function korpo_pro_service_btn_label_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['service_btn_label'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_project_title_partial' ) ) :
    // project title
    function korpo_pro_project_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['project_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_project_btn_label_partial' ) ) :
    // project btn label
    function korpo_pro_project_btn_label_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['project_btn_label'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_latest_title_partial' ) ) :
    // latest title
    function korpo_pro_latest_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['latest_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_latest_btn_label_partial' ) ) :
    // latest btn label
    function korpo_pro_latest_btn_label_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['latest_btn_label'] );
    }
endif;

if ( ! function_exists( 'contact_title_partial' ) ) :
    // contact title
    function contact_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['contact_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_contact_sub_title_partial' ) ) :
    // contact sub title
    function korpo_pro_contact_sub_title_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['contact_sub_title'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_copyright_text_partial' ) ) :
    // copyright
    function korpo_pro_copyright_text_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'korpo_pro_powered_by_text_partial' ) ) :
    // copyright
    function korpo_pro_powered_by_text_partial() {
        $options = korpo_pro_get_theme_options();
        return esc_html( $options['powered_by_text'] );
    }
endif;
